@media only screen and (max-width: 767px) {




.it-com:nth-child(odd) {
padding-right: 6px;

}

.it-com:nth-child(even) {
padding-left: 6px;

}

.it-core {
margin-bottom: 16px;
}

.flash-sale-item .fs-thumb {
height: 160px;
}

.flash-sale-item .fs-thumb img {
max-height: 150px;
}


.products-details-tab .tabs li a {
font-size: 14px;
font-weight: 500;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 20px;
padding-left: 20px;}

.download-file {
margin-bottom: 15px;
padding: 15px;
overflow-x: auto;
}



    .product-details-desc h3 {
        font-size: 18px;
    }
.pro-over {
font-size: 16px;
}



.no-desk {
display: block;
}

.webinars-area:before { 
display: none;
}

.toor-box .content h2,
.about-content.warp h6 {
  font-size: 20px;
  max-width: 100%;}



#big .item img {
  height: 290px;
}


#thumbs .item img,
#thumbs .item {
  height: 70px;
}




.proo-area {
padding: 20px 0 20px;
margin: 0;
}


.proo-area:before { 
width: 100%;
border-radius: 0;
}


.arrivals-product-area,
.coob-area {
  padding: 20px 0;}

.bt_bb_link {
padding: 8px;
margin-top: 10px;
display: inline-block;
width: auto;
text-align: center;
font-size: 13px;
line-height: 25px;
overflow: hidden;
line-height: 23px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
text-overflow: ellipsis;
height: 60px;
display: grid;
align-items: center;
}

.bt_bb_link.share-it-btn {
display: block;
height: auto;
padding: 8px 15px;
}

.owl-nav {
  top: -10px;}

.btr-btns {
margin-top: 0;
}


.sync-6,
.sync-4,
.sync-2 {
  margin-top: 25px;
  width: 100%;
}


.sync-6 h3, .sync-4 h3, .sync-2 h3 {
  display: inline-block;
  font-size: 16px;}

.sync-4 h3 {
color: #fff;
}

.head-tit {
font-size: 18px;
margin-bottom: 8px;
}


.web-image {
width: 100%;
padding: 0;
}


.proo-image,
.coob-image {
height: 200px;
margin: 0 auto;
width: 70%;
margin-bottom: 18px;
}


.web-image img,
.proo-image img,
.coob-image img {
 max-height: 200px;}

.coob-box .text {
  height: auto;}


.proo-area .about-content h3 {
color: #fff;
}


.proo-area .about-content p {
  color: #c0c0c0;
}

.subscribe-content {
  max-width: 100%;
  margin-bottom: 20px;
}

.footer-area {
margin: 0;
  padding: 20px 0 0;}


.prod-tabsection .container {
  padding: 20px 15px;
}

.prod-tabsection .nav-troop li {
width: 50%;
padding: 2px;
}
.prod-tabsection .owl-carousel .owl-stage-outer {
  padding-top: 0;
}
.sup-cotoor {
flex-direction: column;
}
.sup-content {
  padding: 20px;
}

.sup-content h2 {
font-size: 18px;
}

.sup-cotoor .troop-sold {
  top: 0;}


.cotoor .toor-box:hover, .owl-item.center .cotoor .toor-box {
  background: #fff;
  padding: 30px 15px;
  margin-top: 0;
}

.cotoor .toor-box {
  margin-top: 0;
}

.prod-tabsection .nav-troop {

  margin-bottom: 20px;
}

.toor-box {
  padding: 18px;}

.prod-tabsection .nav-troop .nav-link {
padding: 12px;
width: 100%;
font-size: 14px;
}

.footer-area .social li a {
  width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 11px;

}

.quote-image img {


height:250px;




}



.google-map iframe {
height:250px;

}





.faq-accordion .accordion .accordion-title {
  padding: 15px 40px 15px 15px;
font-size: 18px;
}

.quote-form .quote-btn {
  text-align: center;
}


p,body {
font-size: 14px;
line-height: 22px;
}

.lang-item {
display:block;
}

.main-banner-content .bt_bb_link {

margin-top: 20px;
}



.section-title {
  margin-bottom: 20px;
}

.webinars-area,
.prince-area,
.about-area {

    padding: 20px 0;
}



.web-context h3 {
  font-size: 18px;
  color: #323232;
}

.web-context p {
  color: #323232;
}


.blog-area,
.features-area,
.services-area {
padding: 20px 0 0px;
}


.team-area {
padding: 20px 0;
}

.no-mob,
.curve-ex {
display: none;
}




.partner-area {

    padding: 20px 0;

}

.quote-area {
padding: 20px 0 0;
}

.single-footer-widget .footer-contact-info li {
float: none;
margin:20px 0;
width: 100%;
text-align: left;
}

.single-footer-widget .footer-contact-info li i {

float: left;line-height: 40px;
width: 40px;

height: 40px;
position: absolute;

left: 8px;
font-size: 16px;
overflow: hidden;
}

.single-footer-widget .footer-contact-info li a {
height: auto;
}

.single-footer-widget .footer-contact-info li span {
margin-bottom: 0;

line-height: 25px;
}


.inbox {
padding-left: 60px;

position: relative;
}

    .pt-100 {
        padding-top: 50px;
    }
    .pb-70 {
        padding-bottom: 20px;
    }
    .pb-100 {
        padding-bottom: 50px;
    }
    .ptb-100 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .section-title span {
        font-size: 14px;
    }
    .section-title h2 {
        font-size: 22px;
    }
    .mean-container a.meanmenu-reveal {
        padding: 4px 0 0;
    }
    .mean-container a.meanmenu-reveal span {
        display: block;
        background: #000;
        height: 2px;
        margin-top: -5px;
        border-radius: 3px;
        position: relative;
        top: 3px;
    }
    .mean-container .mean-bar {
        background-color: unset;
        border-bottom: none;
    }
    .mean-container .mean-nav {
        margin-top: 45px;
    }
    .others-option-for-responsive .dot-menu {
        top: -32px;
    }
    .others-option-for-responsive .container .container {
        right: 20px;
        max-width: 320px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 5px;
    }
    .search-overlay.search-popup {
        right: -10px;
    }

    .main-banner-item .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .main-banner-image {
        top: 0;
        text-align: center;
        margin-top: 30px;
    }
    .main-banner-content {
        text-align: center;
        margin: auto;max-width: 100%;
width: 100%;
    }
    .main-banner-content h1 {
        font-size: 18px;
        margin-bottom: 12px;
        position: relative;
        z-index: 1;
    }

.main-banner-content p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;}



    .about-image {
        text-align: center;
    }

    .about-content span {
        font-size: 18px;
        margin: 0;
    }
    .about-content h3 {
        font-size: 18px;margin: 0;
    }
    .single-services {
        padding: 30px 20px 48px;
    }
    .single-services h3 {
        font-size: 22px;
        margin-bottom: 14px;
    }
    .single-services::before {
        bottom: -94%;
        -webkit-transform: rotate(-8deg);
        transform: rotate(-8deg);
    }
    .digital-experience-tab .tabs {
        margin-bottom: 30px;
    }
    .digital-experience-tab .tabs li {
        margin-right: 0;
        -webkit-box-flex: 50%;
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50.666667%;
    }
    .digital-experience-tab .tab_content .tabs_item .digital-experience-content h3 {
        font-size: 25px;
    }
    .digital-experience-tab .tab_content .tabs_item .digital-experience-content .experience-inner-content h3 {
        font-size: 20px;
    }
    .digital-experience-tab .tab_content .tabs_item .digital-experience-image {
        text-align: center;
        margin-top: 30px;
    }
    .single-fun-fact {
        padding: 30px;
        text-align: center;
    }
    .single-fun-fact .icon {
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 20px;
    }
    .single-fun-fact .icon i {
        height: 60px;
        width: 60px;
        line-height: 60px;
        font-size: 25px;
    }
    .single-fun-fact h3 {
        font-size: 30px;
    }
    .single-fun-fact p {
        font-size: 15px;
    }
    .single-portfolio .portfolio-content i {
        line-height: 35px;
    }
    .single-portfolio .portfolio-content h3 {
        font-size: 22px;
    }
    .testimonial-content {
        margin-top: 0;
    }

.single-footer-widget .quick-links li,
    .testimonial-content span {
        font-size: 14px;
    }
    .testimonial-content h2 {
        font-size: 30px;
    }
    .testimonial-image {
        height: 500px;
    }
    .testimonial-inner-content {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 30px;
    }
    .testimonial-inner-content .icon {
        margin-bottom: 20px;
    }
    .testimonial-inner-content .icon i {
        height: 60px;
        width: 60px;
        line-height: 60px;
        font-size: 30px;
    }
    .testimonial-slider {
        margin-top: 0;
    }
    .testimonial-slider.owl-theme .owl-nav [class*="owl-"] {
        left: 0;
        opacity: 1;
        visibility: visible;
    }
    .testimonial-slider.owl-theme .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .testimonial-slider.owl-theme:hover .owl-nav [class*="owl-"] {
        left: 0;
    }
    .testimonial-slider.owl-theme:hover .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .single-blog .content h3 {
font-size: 17px;
line-height: 1.5;
margin-top: 5px;
margin-bottom: 5px;
-webkit-transition: .5s;
transition: .5s;
    }

.single-blog .content {
  padding: 15px;}


.copyright-area .copyright-area-content p {
  font-size: 14px;
  text-align: center;
}


.home-body .navbar-area {
  position: relative;
  top: 0;

}


.fert {
  color: #fff;
  font-size: 14px;
margin-bottom: 10px;
}

    .pl-5,
    .px-5 {
        padding-left: 0 !important;
    }
    .single-footer-widget h3 {
        font-size: 18px;margin-bottom: 12px;
    }

.single-footer-widget .quick-links li {
  margin-bottom: 10px;}


.single-footer-widget {
  margin-bottom: 20px;}


    .copyright-area-content {
        text-align: center;
    }
    .copyright-area .copyright-area-content ul {
        text-align: center;
        margin-top: 20px;
    }
    .main-banner-item.item-two {
        height: 100%;
    }
    .main-banner-item.item-two .main-banner-image img {
        -webkit-animation: unset;
        animation: unset;
        -webkit-animation: moveBounce 5s linear infinite;
        animation: moveBounce 5s linear infinite;
        border-radius: 0%;
    }
    .main-banner-item.item-three {
        height: 100%;
    }
    .main-banner-item.item-three .main-banner-image img {
        -webkit-animation: unset;
        animation: unset;
        -webkit-animation: moveBounce 5s linear infinite;
        animation: moveBounce 5s linear infinite;
    }
    .main-banner-item.item-four {
        height: 350px;
    }
    .banner-form button {
        position: relative;
        right: 0;
        top: 0;
        margin-top: 20px;
    }
    .about-area .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .about-image-warp {
        height: 500px;
        text-align: center;display: none;
    }
    .about-content.warp {
        padding: 0;margin: 0;
    }
    .features-inner-content span {
        font-size: 14px;
    }
    .features-inner-content h3 {
        font-size: 25px;
    }
    .features-image {
        margin-top: 30px;display: none;
        text-align: center;
    }

    .single-portfolio-item .portfolio-content h3 {
        font-size: 22px;
    }

    .single-pricing-box.top-1 {
        margin-top: 0;
    }
    .single-pricing-box.top-2 {
        margin-top: 0;
    }
    .main-slider-item .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .main-slider-content {
        padding-top: 50px;
        padding-bottom: 50px;
        text-align: center;
        margin: auto;
    }
    .main-slider-content h1 {
        font-size: 30px;
    }
    .main-slider-image {
        height: 500px;
    }
    .main-slider-shape .shape-1 {
        display: none;
    }
    .main-slider-shape .shape-2 {
        display: none;
    }
    .single-services-box {
        padding: 25px 20px 30px;
    }
    .single-services-box h3 {
        font-size: 22px;
    }
    .single-services-box .icon i {
        height: 100px;
        width: 100px;
        line-height: 100px;
        font-size: 30px;
    }
    .single-services-box::before {
        bottom: -95%;
    }
    .single-fun-fact-box .icon {
        margin-bottom: 20px;
    }
    .single-fun-fact-box .icon i {
        height: 60px;
        width: 60px;
        line-height: 60px;
        font-size: 25px;
    }
    .single-fun-fact-box h3 {
        font-size: 35px;
    }
    .single-fun-fact-box p {
        font-size: 15px;
    }
    .client-slider.owl-theme .owl-nav [class*="owl-"] {
        left: 0;
        top: 70%;
        -webkit-transform: translateY(-70%);
        transform: translateY(-70%);
    }
    .client-slider.owl-theme .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .client-slider.owl-theme:hover .owl-nav [class*="owl-"] {
        left: 0;
    }
    .client-slider.owl-theme:hover .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .subscribe-content span {
        font-size: 14px;
    }
    .subscribe-content h2 {
        font-size: 22px;
    }

    .partner-item img {
        max-width: 90px;
    }
    .main-banner-shape .shape-14 {
        display: none;
    }
    .main-banner-shape .shape-10 {
        display: none;
    }
    .main-banner-shape .shape-9 {
        display: none;
    }
    .main-banner-shape .shape-12 {
        display: none;
    }
    .quote-form {
        padding: 30px 20px;
    }
    .quote-form .content h3 {
        font-size: 18px;
    }
    .quote-image {
        text-align: center;
        margin-top: 30px;
    }
    .single-features-box.top-1 {
        margin-top: 0;
    }
    .single-features-box.top-4 {
        margin-top: 0;
    }
    .features-image-warp {
        margin-bottom: 30px;
        text-align: center;
    }
    .overview-content span {
        font-size: 14px;
    }
    .overview-content h3 {
        font-size: 22px;
    }
    .overview-image {
        text-align: center;
        margin-top: 30px;
    }
    .page-banner-area {
        padding-top: 60px;
        padding-bottom: 50px;
    }
    .page-banner-content h2 {
        font-size: 30px;
    }
    .services-details-desc h3 {
        font-size: 22px;
    }
    .services-details-desc .services-details-features .features-image {
        margin-top: 0;
        text-align: center;
    }
    .services-details-desc .text-result h3 {
        font-size: 22px;
    }
    .services-details-desc .services-details-faq .accordion .accordion-title {
        font-size: 16px;
    }
    .services-details-information {
        margin-top: 30px;
    }
    .portfolio-details-desc h3 {
        font-size: 22px;
    }
    .portfolio-details-information {
        margin-top: 30px;
    }
    .blog-details-desc .article-content h3 {
        font-size: 22px;
    }
    .blog-details-desc .article-footer .article-tags {
        -webkit-box-flex: unset;
        -ms-flex: unset;
        flex: unset;
        max-width: unset;
    }
    .blog-details-desc .article-footer .article-share {
        -webkit-box-flex: unset;
        -ms-flex: unset;
        flex: unset;
        max-width: unset;
        margin-top: 25px;
    }
    .widget-area {
        margin-top: 40px;
    }
    .contact-image {
        margin-bottom: 30px;
        text-align: center;
    }
    .general-contact-info {
        margin-top: 50px;
    }
    .login-form {
        padding: 30px 20px;
    }
    .login-form h2 {
        font-size: 25px;
    }
    .login-form form .lost-your-password {
        text-align: left;
        margin-top: 10px;
    }
    .login-image {
        text-align: center;
        margin-bottom: 30px;
    }
    .register-form {
        padding: 30px 20px;
    }
    .register-form h2 {
        font-size: 25px;
    }
    .register-image {
        text-align: center;
        margin-bottom: 30px;
    }
    .error-content h3 {
        font-size: 25px;
    }
    .spix-grid-sorting .ordering {
        text-align: center;
        margin-top: 20px;
    }
    .single-products-box .products-content h3 {
        font-size: 22px;
    }
    .cart-table table tbody tr td {
        padding-left: 30px;
    }
    .cart-table table thead tr th {
        padding: 0 40px 20px;
    }
    .cart-buttons {
        text-align: center;
    }
    .cart-buttons .text-right {
        text-align: center !important;
        margin-top: 10px;
    }
    .order-details {
        margin-top: 30px;
    }
    .product-details-image {
        margin-bottom: 20px;
    }
    .product-details-desc h3 {
        font-size: 18px;
    }
.pro-over {
font-size: 16px;
}

    .product-details-area {
        padding-bottom: 50px;
    }
    .products-details-tab .tab_content .tabs_item .products-details-tab-content h3 {
        font-size: 22px;
    }
    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-title .default-btn {
        display: none;
    }
    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item {
        padding-right: 0;
    }
    .products-details-tab .tab_content .tabs_item .products-details-tab-content .product-review-form .review-comments .review-item .review-report-link {
        position: relative;
        right: 0;
        top: 8px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .pt-100 {
        padding-top: 70px;
    }
    .pb-70 {
        padding-bottom: 40px;
    }
    .pb-100 {
        padding-bottom: 70px;
    }
    .ptb-100 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .mean-container a.meanmenu-reveal {
        padding: 4px 0 0;
    }
    .mean-container a.meanmenu-reveal span {
        display: block;
        background: #000;
        height: 4px;
        margin-top: -5px;
        border-radius: 3px;
        position: relative;
        top: -8px;
    }
    .mean-container .mean-bar {
        background-color: unset;
        border-bottom: none;
    }
    .mean-container .mean-nav {
        margin-top: 54px;
    }
    .others-option-for-responsive .dot-menu {
        top: -32px;
    }
    .others-option-for-responsive .container .container {
        right: 20px;
        max-width: 255px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 5px;
    }
    .search-overlay.search-popup {
        right: -10px;
    }

    .main-banner-item .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .main-banner-image {
        top: 0;
        text-align: center;
        margin-top: 30px;
    }
    .main-banner-content {
        margin-right: auto;
        max-width: 685px;
    }
    .main-banner-content h1 {
        font-size: 50px;
        margin-bottom: 16px;
        position: relative;
        z-index: 1;
    }
    .about-image {
        text-align: center;
    }


    .single-services {
        padding: 30px 20px 48px;
    }
    .single-services::before {
        bottom: -94%;
        -webkit-transform: rotate(-8deg);
        transform: rotate(-8deg);
    }
    .single-services h3 {
        font-size: 20px;
    }
    .digital-experience-tab .tabs {
        margin-bottom: 30px;
    }
    .digital-experience-tab .tabs li {
        margin-right: 0;
        -webkit-box-flex: 33.33333333333333%;
        -ms-flex: 33.33333333333333%;
        flex: 33.33333333333333%;
        max-width: 100%;
    }
    .digital-experience-tab .tab_content .tabs_item .digital-experience-image {
        text-align: center;
        margin-top: 30px;
    }
    .single-fun-fact {
        padding: 30px;
        text-align: center;
    }
    .single-fun-fact .icon {
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 20px;
    }
    .single-fun-fact .icon i {
        height: 70px;
        width: 70px;
        line-height: 70px;
        font-size: 30px;
    }
    .testimonial-image {
        height: 500px;
    }
    .testimonial-inner-content {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 30px;
    }
    .testimonial-inner-content .icon {
        margin-bottom: 20px;
    }
    .testimonial-inner-content .icon i {
        height: 80px;
        width: 80px;
        line-height: 80px;
        font-size: 35px;
    }
    .testimonial-slider {
        margin-top: 0;
    }
    .testimonial-slider.owl-theme .owl-nav [class*="owl-"] {
        left: 0;
        opacity: 1;
        visibility: visible;
    }
    .testimonial-slider.owl-theme .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .testimonial-slider.owl-theme:hover .owl-nav [class*="owl-"] {
        left: 0;
    }
    .testimonial-slider.owl-theme:hover .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .pl-5,
    .px-5 {
        padding-left: 0 !important;
    }
    .single-footer-widget h3 {
        font-size: 22px;
    }
    .copyright-area-content {
        text-align: left;
    }
    .copyright-area .copyright-area-content ul {
        text-align: right;
    }
    .main-banner-item.item-two {
        height: 100%;
    }
    .main-banner-item.item-two .main-banner-image img {
        -webkit-animation: unset;
        animation: unset;
        -webkit-animation: moveBounce 5s linear infinite;
        animation: moveBounce 5s linear infinite;
        border-radius: 0%;
    }
    .main-banner-item.item-three {
        height: 100%;
    }
    .main-banner-item.item-three .main-banner-image img {
        -webkit-animation: unset;
        animation: unset;
        -webkit-animation: moveBounce 5s linear infinite;
        animation: moveBounce 5s linear infinite;
    }
    .main-banner-item.item-four {
        height: 100%;
    }
    .about-area .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    .about-image-warp {
        height: 500px;
        text-align: center;
    }
    .about-content.warp {
        padding: 0;
    }
    .features-image {
        text-align: center;
    }
    .single-pricing-box.top-1 {
        margin-top: 0;
    }
    .single-pricing-box.top-2 {
        margin-top: 0;
    }
    .main-slider-item .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .main-slider-content {
        padding-top: 70px;
        padding-bottom: 70px;
        margin-right: auto;
        max-width: 690px;
    }
    .main-slider-image {
        height: 500px;
    }
    .main-slider-shape .shape-1 {
        display: none;
    }
    .main-slider-shape .shape-2 {
        display: none;
    }
    .single-services-box {
        padding: 25px 20px 30px;
    }
    .single-services-box h3 {
        font-size: 22px;
    }
    .single-services-box .icon i {
        height: 100px;
        width: 100px;
        line-height: 100px;
        font-size: 30px;
    }
    .single-services-box::before {
        bottom: -95%;
    }
    .single-fun-fact-box .icon {
        margin-bottom: 20px;
    }
    .single-fun-fact-box .icon i {
        height: 60px;
        width: 60px;
        line-height: 60px;
        font-size: 25px;
    }
    .single-fun-fact-box h3 {
        font-size: 35px;
    }
    .single-fun-fact-box p {
        font-size: 15px;
    }
    .client-slider.owl-theme .owl-nav [class*="owl-"] {
        left: 0;
        top: 70%;
        -webkit-transform: translateY(-70%);
        transform: translateY(-70%);
    }
    .client-slider.owl-theme .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .client-slider.owl-theme:hover .owl-nav [class*="owl-"] {
        left: 0;
    }
    .client-slider.owl-theme:hover .owl-nav [class*="owl-"].owl-next {
        right: 0;
    }
    .partner-item img {
        max-width: 100px;
    }
    .main-banner-shape .shape-14 {
        display: none;
    }
    .main-banner-shape .shape-10 {
        display: none;
    }
    .main-banner-shape .shape-9 {
        display: none;
    }
    .main-banner-shape .shape-12 {
        display: none;
    }
    .quote-form {
        padding: 30px 20px;
    }
    .quote-form .content h3 {
        font-size: 18px;
    }



    .quote-image {
        text-align: center;
        margin-top: 30px;
    }
    .single-features-box.top-1 {
        margin-top: 0;
    }
    .single-features-box.top-4 {
        margin-top: 0;
    }
    .features-image-warp {
        margin-bottom: 30px;
        text-align: center;
    }
    .overview-image {
        text-align: center;
        margin-top: 30px;
    }
    .services-details-desc .services-details-features .features-image {
        margin-top: 0;
        text-align: center;
    }
    .services-details-information {
        margin-top: 30px;
    }
    .portfolio-details-information {
        margin-top: 30px;
    }
    .widget-area {
        margin-top: 40px;
    }
    .contact-image {
        margin-bottom: 30px;
        text-align: center;
    }
    .general-contact-info {
        margin-top: 50px;
    }
    .login-image {
        text-align: center;
        margin-bottom: 30px;
    }
    .register-image {
        text-align: center;
        margin-bottom: 30px;
    }
    .order-details {
        margin-top: 30px;
    }
    .product-details-image {
        margin-bottom: 20px;
    }
    .product-details-area {
        padding-bottom: 50px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .mean-container a.meanmenu-reveal {
        padding: 4px 0 0;
    }
    .mean-container a.meanmenu-reveal span {
        display: block;
        background: #000;
        height: 2px;
        margin-top: -5px;
        border-radius: 3px;
        position: relative;
        top: 3px;
    }
    .mean-container .mean-bar {
        background-color: unset;
        border-bottom: none;
        padding-top: 0;
    }
    .mean-container .mean-nav {
        margin-top: 45px;
    }
    .others-option-for-responsive .dot-menu {
        top: -32px;
    }
    .others-option-for-responsive .container .container {
        right: 20px;
        max-width: 255px;
        padding-top: 10px;
        padding-bottom: 10px;
        border-radius: 5px;
    }
    .search-overlay.search-popup {
        right: -10px;
    }
    .main-banner-item .container-fluid {
        max-width: 965px;
    }
    .main-banner-content h1 {
        font-size: 50px;
    }
    .single-services {
        padding: 30px 10px 48px;
    }
    .single-services::before {
        bottom: -94%;
        -webkit-transform: rotate(-8deg);
        transform: rotate(-8deg);
    }
    .single-services h3 {
        font-size: 20px;
    }
    .digital-experience-tab .tabs {
        margin-bottom: 30px;
    }
    .digital-experience-tab .tabs li {
        margin-right: 0;
        -webkit-box-flex: 33.33333333333333%;
        -ms-flex: 33.33333333333333%;
        flex: 33.33333333333333%;
        max-width: 100%;
    }
    .digital-experience-tab .tab_content .tabs_item .digital-experience-image {
        text-align: center;
        margin-top: 30px;
    }
    .single-fun-fact {
        padding: 30px;
        text-align: center;
    }
    .single-fun-fact .icon {
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 20px;
    }
    .single-fun-fact .icon i {
        height: 70px;
        width: 70px;
        line-height: 70px;
        font-size: 30px;
    }

    .single-portfolio-item .portfolio-content h3 {
        font-size: 22px;
    }
    .single-footer-widget h3 {
        font-size: 24px;
    }
    .pl-5,
    .px-5 {
        padding-left: 0 !important;
    }
    .main-slider-shape .shape-1 {
        max-width: 250px;
    }
    .main-slider-content h1 {
        font-size: 50px;
    }
    .single-services-box {
        padding: 25px 20px 30px;
    }
    .single-services-box h3 {
        font-size: 22px;
    }
    .single-services-box .icon i {
        height: 100px;
        width: 100px;
        line-height: 100px;
        font-size: 30px;
    }
    .single-services-box::before {
        bottom: -95%;
    }
    .single-industries-box h3 {
        font-size: 20px;
    }
    .partner-item img {
        max-width: 110px;
    }
    .single-team .image .content {
        padding: 20px 15px;
        margin: -10px auto 0;
    }
    .single-features {
        padding: 30px 10px;
    }
    .single-features .icon i {
        font-size: 35px;
    }
    .single-features h3 {
        font-size: 16px;
    }
    .single-features p {
        font-size: 14px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 2500px) {
    .container {
        max-width: 1270px;
    }
}
@media only screen and (min-width: 1550px) {
    .main-banner-item {
        height: 850px;
    }
    .main-banner-item.item-two {
        height: 950px;
    }
    .main-banner-item.item-four {
        height: 800px;
    }
    .main-banner-image {
        top: 80px;
    }
    .single-team .image .social {
        top: 50px;
    }
    .single-team .image .content {
        max-width: 350px;
    }
    .main-slider-content {
        padding-top: 250px;
        padding-bottom: 250px;
    }
}





        @media (max-width: 767px) {

.bt_bb_link.no-desk {
display: inline-block !important;
}


.no-mob {
display: none !important;
}

#element-to-print {
  padding: 0;
}



.tel-box img {
max-width: 130px;
}
.tel-box p {
  font-size: 13px;
}


.db-boxs {
margin-bottom: 15px;
}

.products-details-tab .tab_content .tabs_item .products-details-tab-content h3 {
font-size: 18px;
}


}
